Xorux Lpar2RRD/Stor2RRD Upgrade Package OS Command Injection privilege escalation – Digitalmunition




Exploit/Advisories Cybersecurity study of the dark web exposes vulnerability to machine identities -- ScienceDaily

Published on November 18th, 2019 📆 | 5842 Views ⚑

0

Xorux Lpar2RRD/Stor2RRD Upgrade Package OS Command Injection privilege escalation

CVSS Meta Temp ScoreCurrent Exploit Price (≈)CTI Interest Score
5.3$0-$5k1.24+

A vulnerability was found in Xorux Lpar2RRD and Stor2RRD (unknown version) and classified as critical. This issue affects an unknown function of the component Upgrade Package Handler. The manipulation with an unknown input leads to a privilege escalation vulnerability (OS Command Injection). Using CWE to declare the problem leads to CWE-77. Impacted is confidentiality, integrity, and availability.

The weakness was shared 11/17/2019. The identification of this vulnerability is CVE-2019-19041 since 11/17/2019. The technical details are unknown and an exploit is not publicly available.

Upgrading eliminates this vulnerability.

Vendor

Name

VulDB Meta Base Score: 5.5
VulDB Meta Temp Score: 5.3

VulDB Base Score: ≈5.5
VulDB Temp Score: ≈5.3
VulDB Vector: 🔒
VulDB Reliability: 🔍

VulDB Base Score: 🔒
VulDB Temp Score: 🔒
VulDB Reliability: 🔍
Class: Privilege escalation / OS Command Injection (CWE-77)
Local: Yes
Remote: No

Availability: 🔒
Status: Not defined

Price Prediction: 🔍
Current Price Estimation: 🔒

Threat Intelligenceinfoedit

Threat: 🔍
Adversaries: 🔍
Geopolitics: 🔍
Economy: 🔍
Predictions: 🔍
Remediation: 🔍Recommended: Upgrade
Status: 🔍

0-Day Time: 🔒

11/17/2019 Advisory disclosed
11/17/2019 +0 days CVE assigned
11/18/2019 +1 days VulDB entry created
11/18/2019 +0 days VulDB last update
CVE: CVE-2019-19041 (🔒)Created: 11/18/2019 08:28 AM
Complete: 🔍

Check our Alexa App!

https://vuldb.com/?id.145859

Tagged with:



Leave a Reply ✍


loading...